## Package qdbm

Interface Summary
ADBM: Abstraction for database managers compatible with DBM.

Class Summary
Curia: The Java API of Curia, the extended API of QDBM.
Depot: The Java API of Depot, the basic API of QDBM.
Util: Class of utility methods.

Exception Summary
CuriaException: Exception container of Curia.
DBMException: Exception container of ADBM.
DepotException: Exception container of Depot.